<ion-content class="bg">
  <ion-grid>
    <ion-row class="ion-justify-content-center">
      <img class="logo-img" src="/assets/imgs/logo.png" alt="">
    </ion-row>
    <ion-row class="ion-justify-content-center ion-margin-top">
      <input class="textfield" type="password" placeholder="รหัสผ่านเก่า">
    </ion-row>
    <ion-row class="ion-justify-content-center ion-margin-top">
      <input class="textfield" type="password" placeholder="รหัสผ่านใหม่">
    </ion-row>
    <ion-row class="ion-justify-content-center ion-margin-top">
      <input class="textfield" type="password" placeholder="ยืนยันรหัสผ่านใหม่">
    </ion-row>
    <ion-row class="ion-justify-content-center ion-margin-top">
      <img (click)="confirm()" class="btn-img" src="/assets/imgs/confirm.png" alt="">
      <img (click)="cancel()" class="btn-img" src="/assets/imgs/cancel.png" alt="">
    </ion-row>
  </ion-grid>
</ion-content>